Skip to content

Submit a new AI Studio quote request

POST
/api/v1/studio-requests

Creates a new custom AI project request for the current user's organization.

Authorizations

HTTPBearer
Type
HTTP (bearer)

Request Body

application/json
JSON
{
  
"description": "string",
  
"budget_range": "string",
  
"exclusivity": false
}

Responses

Successful Response

application/json
JSON
{
  
"id": "string",
  
"organization_id": "string",
  
"user_id": "string",
  
"user_name": "string",
  
"user_email": "string",
  
"description": "string",
  
"budget_range": "string",
  
"exclusivity": true,
  
"status": "string",
  
"priority": 0,
  
"comment_count": 0,
  
"latest_comment_at": "string",
  
"created_at": "string",
  
"updated_at": "string"
}

Playground

Server
Authorization
Body

Samples

Powered by VitePress OpenAPI

XC AI Content Automation